.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.sect1 {
  text-align: center;
  font-size: 1.8em;
  color: #c36500;
  font-weight: bold;
  text-indent: 0em;
}
.sect2 {
  text-align: left;
  text-indent: 0em;
  font-size: 1.6em;
  color: #c36500;
  font-weight: bold;
}
.sect3 {
  text-align: left;
  text-indent: 0em;
  font-size: 1.4em;
  color: #c36500;
  font-weight: bold;
}
.sect4 {
  text-align: left;
  text-indent: 0em;
  font-size: 1.2em;
  color: #c36500;
  font-weight: bold;
}
.content {
  font-size: 1.0em;
  text-indent: 2.0em;
}
.content_right {
  font-size: 1.0em;
  text-align: right;
  text-indent: 0em;
}
.content_center {
  font-size: 1.0em;
  text-align: center;
  text-indent: 0em;
}
.picture_table_note {
  font-size: 0.8em;
    text-align: center;
  text-indent: 0em;
}
.picture_table_title {
  font-size: 0.8em;
  text-align: center;
  	text-indent: 0em;
}
.superscript {
  font-size: 0.7em;
  vertical-align: super;
}
.subscript {
  font-size: 0.7em;
  vertical-align: sub;
}
.emphasis_bold {
  font-weight: bold;
}
